.relatedfilecontainer{

	width:204px;
	border:1px  #E2E2E2 solid; 
	padding:8px;
	margin-bottom:10px;

}

.relatedfilecontainer a:link {
	color: #0099CC;
	text-decoration: none;
	word-wrap: break-word;
}
.relatedfilecontainer a:visited {
	text-decoration: none;
	color: #0099CC;
	word-wrap: break-word;
}
.relatedfilecontainer a:hover {
	text-decoration: underline;
	color: #0099CC;
	word-wrap: break-word;
}
.relatedfilecontainer a:active {
	text-decoration: none;
	color: #0099CC;
	word-wrap: break-word;
}
.relatedfilenames
{
	background-image:url(../../images/us/skr08/bullet.gif);
	background-repeat:no-repeat; 
	padding-left:12px;
	padding-right:12px;
	margin-bottom:3px;
}
.relatedtitle{
	font-weight:bold;
	margin-bottom:10px;
	word-wrap: break-word;
}
.correlationfacts{

	font-size:20px;
	padding-top:1px;
	border-bottom:1px #CCCCCC dotted;
	margin-bottom:5px;
	background:url(images/VEimages/FactsIcon.jpg);
	background-repeat:no-repeat;
	height:30px;
	padding-left:34px;
	
}
.correlationdetails{
	margin-bottom:40px; 
	margin-top:20px;  
	word-wrap: break-word;
}
#logoWithTag {
	display: inline;
	float: left;
	margin-top: 15px;    
	margin-left: 10px;
}
#homepage #logoWithTag{margin-left:20px;}

#telogo {
	position: relative;
	top: 0;
	left: 285px;
	clear: both;
	width:248px;
	height:35px;
	background-image:url(../../images/trendwatch/header-search.png);
}
.reportnamecontainer{
	 background-repeat:no-repeat; padding-top:10px; padding-bottom:10px; margin-bottom:10px; font-size:24px; font-weight:500; padding-left:5px; border-bottom:1px #CCCCCC solid; 
}
#threatmeter {
  top: 42px;
  width: 219px;
  height: 260px;
  vertical-align: top;
}

#threatreadings {
  display: inline;
  padding: 0px;
  margin: 0px;
  width: 219px;
  overflow: visible;
}

#threatmeter-text {
  background-image:url(../../images/trendwatch/threatmeter-text.png);
  height: 24px;
  width: 211px;
  padding: 4px;
}

#threatmeter-links {
  background-image:url(../../images/trendwatch/threatmeter-links-bg.png);
  background-repeat:no-repeat;
  height: 47px;
  width: 187px;
  padding: 9px 5px 12px 27px;
  line-height: 17px; 
  
}

#threatmeter-nav2 {
  height: 106px;
  width: 187px;
  padding: 0px 5px 12px 12px;
  line-height: 20px; 
}

#te-spacer {
  height: 10px;
  width: 200px;
}

#te-spacer2 {
  height: 10px;
  width: 200px;
}

a.threatmeterlinks {
  color: #5091cd;
}

a.trendwatchlinks {
  color: #666;
}

a.threatencyclopedialinks {
  color: #5091cd;
  font-size: 11px;
}
  
img {
  vertical-align: bottom;
}

#search {
	position: relative;
	top: 0;
	float:right;
	clear: both;
	width:180px;
}

#search fieldset, #search form {width:180px;}

#search label {display:none;}

#search input#searchfield {
	background:url(/css/us/images/bg_searchField.gif) no-repeat;
	width: 136px;
	border-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	padding:5px 5px 4px 10px;
	font-size:1.1em;
	color: #7c7c7c;
}

#search input#searchbutton {
	height: 24px;
	width: 29px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	border-style: none;
	display: block;
	float:left;
}

 

#searchboxheader{
	height:42px; 
	width: 220px; 
	background-image:url(/images/search/top_search.jpg); 
	background-repeat: no-repeat; 
}

#advancedsearchbox{
	margin-top:8px; 
	background-image:url(/images/search/Advancedsearch.gif); 
	background-repeat:no-repeat; 
	height:19px; 
	padding-top:3px; 
	padding-left:20px; 
	width:185px; 
	position:relative; 
	left:15px;
}

#TEsearchbox{
	border:1px solid #CCCCCC; 
	border-top:none; 
	width: 218px; 
	height:50px; 
	margin-bottom:10px;
}

#TEsearch {
	position: relative;
	top: 8px;
	left: 15px;
	clear: both;
	width:180px;
}

#TEsearch fieldset, #TEsearch form {width:180px;}

#TEsearch label {display:none;}

#TEsearch input#TEsearchfield {
	background:url(/images/VEimages/bg-searchfield_small.jpg);
	background-position:top;
	width: 136px;
	border: 1px solid #CCCCCC;
	height:14px;
	border-right: 0px solid #CCCCCC;
	margin: 0px;
	margin-top:1px;
	padding: 0px;
	float: left;
	display: block;
	padding:3px 3px 3px 10px;
	font-size:1.1em;
	color: #7c7c7c;
}

#TEsearch input#TEsearchbutton {
	height: 24px;
	width: 29px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	border-style: none;
	display: block;
	float:left;

} 

#securesite {
	width:59px;
	height:50px;
}

#flashArea { 
	position: absolute; 
	top: 113px; left: 5px; 
	width: 984px; 
	height: 270px; 
	background: transparent; 
	margin: 0 0 0 16px; 
	padding: 0;
}

#alertbar { 
	position: absolute; 
	top: 378px; 
	color:#333; /* new change */
	width: 984px; 
	height: 31px; 
	background: transparent url(/images/alert_bg.gif) top left; 
	margin: 15px 0 0 17px; 
	display: none;
}
#alertbar p.alert{ 
	margin:11px 0 0 115px;
	font-size:11px;	/* new */
	font-weight:bold; /* new */
}
#alertbar p.alert a{font-weight:bold; color:#333;}
#alertbar p.alert a:hover{color:#d10000;}

#midrow {
	margin-top: 14px;
}

#contenttable td {
  padding: 10px;
  color: #000;
  font-size: 11px;
}

#contenttable tr {
  vertical-align: top;
}

.header {
  font-size: 10px;
  font-weight: bold;
}

#shadedrow {
  background-color: #f4f4f4;
}

a.malwarename {
  color: #5091cd; 
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size:10px;
  word-wrap: break-word;
  white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
  white-space: pre-wrap;
  display: inline-block; 
  max-width: 350px !important;
}

a:hover.malwarename {
  color: #5091cd;
  text-decoration: underline;
  text-transform: uppercase;
  font-weight: bold;
  font-size:10px;
  word-wrap: break-word;
}

a.relatedthreats {
  color: #5091cd; 
  font-size: 10px;
  text-decoration: none;
  word-wrap: break-word;
}

a:hover.relatedthreats {
  color: #5091cd; 
  font-size: 10px;
  text-decoration: underline;
  word-wrap: break-word;
}

#paginationarea {
  width: 100%;
  height: 50px;
  
  vertical-align: bottom;
}

#pagination {
  padding-top: 10px;
  float: left;
  width: 343px;
  height: 46px;
  vertical-align: top;
  text-align: left;  
}

#listexpand {
  padding-top: 10px;
  float: right;
  width: 343px;
  height: 46px;
  vertical-align: top;
  text-align: right;  
}

.carousel_container {
	width: 696px;
	height: 300px;
	margin: 0px auto;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	margin-bottom:10px;
}

.symptoms {
	color: #FF0000;
	font-style: italic;
}
.distribution {
	color: #FF9900;
	font-weight: bold;
}

.damage {
	font-weight: bold;
	color: #FF0000;
}

.faqs {
	font-weight: bold;
}

#articletogglebar {
  display: block;
  background-color: #f1f1f1;
  width: 100%;
  vertical-align: bottom;
}

#togglebar-title {
  width: 710px; 
  float: left;
  font-family: Verdana, Arial;
  font-size: 12px;
  color: #333;
  font-weight: bold;
  padding: 0px 10px 0px 10px;
  line-height: 26px;
}

#togglebar-button {
  text-align: right;
  padding-right: 10px;
}

#threatcontent {
  padding-left: 10px;
  font-size: 11px;
}

a.moreinfo {
  color: #5091cd;
}

a:hover.moreinfo {
  color: #333;
}

hr {color: #fff; background-color: #fff; border: 1px dotted #333; border-style: none none dotted; width: 199px;}

#detailsbox {
  padding: 20px;
  border-style:double;
  border-width:0px;
  border-color: #efefef;
  width: 600px;
}

#detailstable {
  font-size: 12px;
}

#detailstable a {
  color: #5091cd;
  text-decoration: underline;
}

#detailstable a:hover {
  color: #000;
  text-decoration: none;
}

#pdfpagecontentarea {
  background: #fff;
  padding: 20px;
  width: 300px;
}

#pdfpagecheckboxarea {
  display: inline;   
  font-size: 11px;
  padding: 20px;
  width: 300px;
}

#sampleresultsnotice {
  font-size: 20px;
  color: #666;
}

#sampleresultsnotice {
  font-size: 20px;
  color: #666;
}

#searchresults {
  font-size: 11px;
  color: #000;
}

#glossarytext {
  font-size: 11px;
  color: #000;
}

#glossaryheader {
  font-size: 14px;
  color: #000;
  font-weight: bold;
}


a.searchresulturl {
  font-size: 11px;
  color: #666;
  text-decoration: underline;
}

a:visited.searchresulturl {
  font-size: 11px;
  color: #666;
  text-decoration: underline;
}

a:hover.searchresulturl {
  font-size: 11px;
  color: #F00;
  text-decoration: underline;
}

#samplesearchresult {
  padding-left: 30px;
  padding-right: 30px;
}

#statistics-columns {
  display: block;
  width: 100%;
}

#statistics-column1 {
  display: inline;
  float: left;
  width: 45%;
}

#statistics-column2 {
  display: inline;
  float: right;
  width: 45%;
}

#statistics-columns td {
  font-size: 11px; 
  padding: 5px;
  border-bottom: 1px solid #f0f0f0; 
}

#statistics-columns tr {
  vertical-align: top;
}

#metrics-text {
  padding: 5px;
  font-size: 10px; 
}

.metrics-header {
  background-color: #f0f0f0;
}

.metrics-header1 {
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
}

.metrics-header2 {
  background-color: #ff6666;
  color: #fff;
  font-weight: bold;
}

.metrics-header3 {
  background-color: #ffcc66;
  color: #fff;
  font-weight: bold;
}

.metrics {
  color: #FF0000;
}

.icon {
  padding-right: 5px;
}
#breadcrumbs {
	margin-bottom:20px;
        padding-left:8px;
	word-wrap: break-word;
}
#languagetitle{
	margin-left:5px;
}
.rightnav{
		width:219px;  float:right; margin-top:160px; 
}
.grid {
  color: #333333;
  border: solid 1px white;
  font-size: 11px;
  vertical-align: top;
}
.gridRow {
  font-size:11px;
  color: #333333;
  vertical-align: top;
  background-color: #f4f4f4;
}
.gridShade {
  background-color: #f4f4f4;
}
.gridHeader {
  color: #333333;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  background-color: #f4f4f4;
}
a.gridHeader {
  color: #333333;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  background-color: #f4f4f4;
}

a:hover.gridHeader {
  color: #333333;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  background-color: #f4f4f4;
}
.ddl {
	border:1px #999999 solid; 
	color:#666666;
	font: Verdana 8px;
	height: 20px;
	width: 115px;
}
.rightalign {
	text-align: right;
}
.relatedseparator {
	 padding-top:15px; 
	 padding-bottom:10px;  
	 margin-bottom:10px;
	 font-size: 12px; 
	 padding-left:55px; 
	 border-top:1px #CCCCCC solid; 
}

.imageStyle {
	padding: 5px;
	width: 650px;
	height: auto;
	background-position:top;
}
.glossary {
	color: #666666;
	padding: 10px;
	border: none;
	vertical-align: top;
}
.glossary a:hover {
	text-decoration:none;
}
.glossaryItem {
	font-size: 10px;
	border: none;
	vertical-align: top;
	word-wrap: break-word;
}
.glossaryItem a:hover {
	text-decoration:none;
}
.glossaryItem_jp {
	font-size: 12px;
	border: none;
	vertical-align: top;
	word-wrap: break-word;
}
.glossaryItem_jp a:hover {
	text-decoration:none;
}
.popup {
	color: #333333;
	padding: 5px;
	font-size: 11px;
	font-family: Verdana, Arial;
}
.TEsearchfield {
	background:url(images/bg_searchField.gif) no-repeat;
	width: 136px;
	border-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	padding:5px 5px 4px 10px;
	font-size:1.1em;
	color: #7c7c7c;
}
.TEsearchbutton {
	height: 24px;
	width: 29px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	border-style: none;
	display: block;
	float:left;
} 
.TEsearch {
	position: relative;
	top: 8px;
	left: 15px;
	clear: both;
	width:180px;
}
.related
{
	background-image:url(../../images/us/skr08/bullet.gif);
	background-repeat:no-repeat; 
	padding-left:12px;
	margin-bottom:3px;
}
.relatedname {
	color: #5091cd; 
	text-decoration: none;
	font-size:12px;
	word-wrap: break-word;
}
.selectedLetter {
	font-size: 12px;
	font-weight: bold;
}
.helpcontainer {
    background-image:url(/css/us/images/VEimages/help_icon.jpg); 
    background-repeat:no-repeat; 
    padding-top:15px; 
    padding-bottom:10px;  
    margin-bottom:10px; 
    font-size:22px; 
    font-weight:500; 
    padding-left:55px; 
    border-bottom:1px #CCCCCC solid;            
    word-wrap: break-word; 
    width:658px;
}
.howto ul {
    list-style:outside; 
    list-style-type:square; 
    color:#666666;  
}
.howto li {
    list-style:outside; 
    color:#666666; 
    list-style-type:inherit; 
}
.howto {
    list-style:outside; 
    list-style-type:decimal;
    margin-top:10px; 
width:710px;
}
.howtosidebar {
	margin-bottom:10px; margin-top:15px; 
}

.Glossaryheader{
	font-size:20px;font-family:verdana; 
	height:40px; 
	width:670px; 
	background-image:url(/images/VEimages/glossary.jpg);
	background-repeat:none;Padding-top: 7px; 
	padding-left:45px;
	margin-left:-5px;
}
.pageCurrentNumber {
	color: #333333;
    font-weight: bold;
    padding-left: 4px;
    padding-right: 4px;
}
a.pageCurrentNumber {
	color: #333333;
    font-weight: bold;
    padding-left: 4px;
    padding-right: 4px;
}
a:hover.pageCurrentNumber {
	color: #333333;
    font-weight: bold;
    padding-left: 4px;
    padding-right: 4px;
}
a.pageNumber {
	color: #5091cd;
    padding-left: 4px;
    padding-right: 4px;
}
a:hover.pageNumber {
	color: #5091cd;
    padding-left: 4px;
    padding-right: 4px;
}
a.pager {
	color: #333333;
	padding-left: 4px;
    padding-right: 4px;
}
a:hover.pager {
	text-decoration:none;
	padding-left: 4px;
    padding-right: 4px;
}